Subject: RE: IESG Success Stories (was: "Discuss" criteria)

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Sat, 30 Dec 2006 19:23:11 -0800

> From: John C Klensin [mailto:[email-masked]] 
> Michael,
> 
> If an AD who was responsible for a WG came up with an issue 
> about that WG's work and raised it only during or after Last 
> Call, I'd expect either a really good explanation or a 
> resignation. 

Surely this is going to happen all the time since the DISCUSS might well be the result of comments brought up on the IETF mailing list which the responsible AD might be expected to take notice of.

It is an IETF last call, not an IESG affair. Or at least so is the theory.

> With regard to textual nit-picking and evaluation of 
> worthiness of prose, I tend to agree with what I think you 
> are saying. 

> However, if a document is too badly written to permit 
> interoperable implementations to be constructed without 
> clarifying conversations among implementers, authors, and/or 
> the WG, then the document is a failure and needs pushback. 

I think it depends on whether we are talking about Proposed or Draft. 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf